.x-titulo-tabla{background-image:url('../images/x-titulo-tabla-bg.gif');
    font-size: 11px;
    line-height: 20px;
    height: 22px;
    width: 100%;
 	box-shadow: 0 1px 0 0 #F4F8FD inset;

	background-image:none;
	background-color:#cbddf3;
	background-image:-webkit-gradient(linear, top, bottom, color-stop(0%, #dae7f6), color-stop(45%, #cddef3), color-stop(46%, #abc7ec), color-stop(50%, #abc7ec), color-stop(51%, #b8cfee), color-stop(0%, #cbddf3));
	background-image:-webkit-linear-gradient(top, #dae7f6, #cddef3 45%, #abc7ec 46%, #abc7ec 50%, #b8cfee 51%, #cbddf3);
	background-image:-moz-linear-gradient(top, #dae7f6, #cddef3 45%, #abc7ec 46%, #abc7ec 50%, #b8cfee 51%, #cbddf3);
	background-image:-o-linear-gradient(top, #dae7f6, #cddef3 45%, #abc7ec 46%, #abc7ec 50%, #b8cfee 51%, #cbddf3);
	background-image:-ms-linear-gradient(top, #dae7f6, #cddef3 45%, #abc7ec 46%, #abc7ec 50%, #b8cfee 51%, #cbddf3);
	background-image:linear-gradient(top,#dae7f6, #cddef3 45%, #abc7ec 46%, #abc7ec 50%, #b8cfee 51%, #cbddf3)


    border: none;
  	margin:0; padding:0px; 
}
.caja {
    border-color: #99BBE8;
    border-style: solid;
    border-width: 1px; margin:0; padding:0px;
	width:500px;
	height:500px;
	overflow:auto;
    	
}
.x-titulo-tabla span {
    color: #04468C;
    font-family: tahoma,arial,verdana,sans-serif;
    font-weight: bold;
	padding-left:5px;  
}

tr.x-column-header th, tr.x-column-header td{
line-height:22px; height:22px;
padding:0;
overflow:hidden;
border-right:1px solid #c5c5c5;
border-left:0 none;
border-top:0 none;
border-bottom:0 none;
text-shadow:0 1px 0 rgba(255, 255, 255, 0.3);
color:null;
font:normal 11px tahoma, arial, verdana, sans-serif;
background-image:none;background-color:#c5c5c5;
background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f9f9f9), color-stop(100%, #e3e4e6));
background-image:-moz-linear-gradient(top, #f9f9f9,#e3e4e6);
background-image:linear-gradient(top, #f9f9f9,#e3e4e6); vertical-align:middle;

}





.gridtabla {
width: 100%;
border:1px solid #C5C5C5;
padding:0; margin:0; 


}
.gridtabla tr td{
	height:22px; 
	line-height:22px; 
	padding:10px 5px; 
	margin:0; 
    border-style: solid;
    border-width: 1px 0 0;
    font: 11px tahoma,arial,verdana,sans-serif;
	border: 1px 0 solid;
	border-color:#ddd;
	vertical-align: middle;
}


#tableprfesionales tbody tr {
	background-color: #FFF;
}
.gridtabla tbody tr.over { background-color: #FAFAFA; }


#tableprofesionales tbody tr:hover { background-color:#efefef; color:#04468C; font-weight:bold;   }


#cabeceraimpresion {	visibility:hidden; 	display: none;}
.unnamed1 {border: 1px solid #000066; font-family:Arial, Helvetica, sans-serif; font-size:11px; }
.unnamed1 td {border: none;vertical-align: middle; }

.gridtabla th a img {padding:2px;}

.highlightedRow { background: #D6E9F9;}
.highlightedRow:hover td { background: #D6E9F9;}



#loginbar {   float: right; position: relative; top: 2px;  font: 12px "Lucida Grande",Lucida,Verdana,sans-serif; line-height:16px;}
.lbpass { background:url(../images/lock.png) center left no-repeat; padding-left:18px; height:16px; line-height:16px;}
.lbcerrar { background:url(../images/logout.png) center left no-repeat; padding-left:18px; height:16px;line-height:16px;}
.lbliqui { background:url(../images/billing.png) center left no-repeat; padding-left:18px;  height:16px;line-height:16px;}

.iform label {  width:125px; }
/*paginacion*/
div.paginacion { font-family:Verdana,Tahoma,Arial,Helvetica,Sans-Serif; font-size: 13px; text-align:right; padding:6px 0; background-color:#fff; color:#313031; margin-top:10px;}
div.paginacion a { color:#0030ce; text-decoration:none; padding:6px; margin:0 3px 0 3px; border:1px solid #CCCCCC; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius:3px; background-color: #EFEFEF; background-image: -moz-linear-gradient(center top, #FFFFFF, #EFEFEF); background-image: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#EFEFEF)); }
div.paginacion a:hover, div.pagination a:active {color:#2376B5; border: 1px solid #999999; box-shadow: 0 0 3px #999999; -moz-box-shadow: 0 0 3px #999999; -webkit-box-shadow: 0 0 3px #999999; }
div.paginacion span.current { padding:6px; font-weight:bold; color:#444444; background-color:#EEF2F5; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius:3px; background-color: #ECECEC; background-image: -moz-linear-gradient(center top, #EEFFFF, #FFFFFF); background-image: -webkit-gradient(linear, left top, left bottom, from(#EEFFFF), to(#FFFFFF)); border: 1px solid #999999; box-shadow: 0 0 3px #999999; -moz-box-shadow: 0 0 3px #999999; -webkit-box-shadow: 0 0 3px #999999; text-decoration: none; margin:3px; }
div.paginacion span.disabled { display:none; }

input[type="submit"], input[type="button"] {
	background: linear-gradient(to bottom,#FFFFFF 0,#FFFFFF 50%, rgba(255, 255, 255, 0.3) 100%);
	background: -moz-linear-gradient(center top,#FFFFFF 0,#FFFFFF 50%, rgba(255, 255, 255, 0.3) 100%);
	background: -ms-linear-gradient(top,#FFFFFF 0,#FFFFFF 50%, rgba(255, 255, 255, 0.3) 100%);
	background: -o-linear-gradient(top,#FFFFFF 0,#FFFFFF 50%, rgba(255, 255, 255, 0.3) 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#FFFFFF),color-stop(100%,#FFFFFF));
	background: -webkit-linear-gradient(top,#FFFFFF 0,#FFFFFF 50%);
}

/*MENSAJES*/
.msjinfo, .success, .warning, .error, .validation, .errorext, .msjinfoext, .successext, .warningext {
border: 1px solid;
margin: 10px 0px;
padding:15px 10px 15px 50px;
background-repeat: no-repeat;
background-position: 10px center;
}



.msjinfo {
color: #00529B;
background-color: #BDE5F8;
background-image: url('../../images/info.png');
}
.success {
color: #4F8A10;
background-color: #DFF2BF;
background-image:url('../../images/success.png');
}
.warning {
color: #9F6000;
background-color: #FEEFB3;
background-image: url('../../images/warning.png');
}
.error {
color: #D8000C;
background-color: #FFBABA;
background-image: url('../../images/error.png');
}

.msjinfoext, {
color: #00529B;
padding:15px 10px; 
font-size:14px;
}
.successext {
color: #4F8A10;
padding:15px 10px;
font-size:14px;
}
.warningext {
color: #9F6000;
padding:15px 10px;
font-size:14px;
}
.errorext {
color: #D8000C;
padding:15px 10px;
font-size:14px;
}

/*desde 19/03/2019*/
.pricing__item, .botonturno{
	background: linear-gradient(to bottom,#FFFFFF 0,#FFFFFF 50%, rgba(255, 255, 255, 0.3) 100%);
	background: -moz-linear-gradient(center top,#FFFFFF 0,#FFFFFF 50%, rgba(255, 255, 255, 0.3) 100%);
	background: -ms-linear-gradient(top,#FFFFFF 0,#FFFFFF 50%, rgba(255, 255, 255, 0.3) 100%);
	background: -o-linear-gradient(top,#FFFFFF 0,#FFFFFF 50%, rgba(255, 255, 255, 0.3) 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#FFFFFF),color-stop(100%,#FFFFFF));
	background: -webkit-linear-gradient(top,#FFFFFF 0,#FFFFFF 50%);
	
    border: 1px solid #BDDCEE !important;
    border-radius: 7px;
    box-shadow: 0 2px 1px rgba(189, 220, 238, 0.4);
    color: #718abe;
    font-size: 12px;
    margin-bottom: 3px;
    padding: 12px;
    position: relative;
	-webkit-transition: background 0.3s;
	transition: background 0.3s;
	 cursor:pointer;
}
.botonturno:hover{ color: #333; background: #D6E9F9;}


.iform label { width: 215px; 
}
.iform .itextarea{
    width: 300px;
	height: 130px;
}

.pricing__title {
    font-size: 2em;
    font-weight: 400;
    margin: 0.5em 0;
    padding: 1em;
    position: relative;
	color: #2376b5; 
}

.pricing__sentence {
    color: #333;
}
.pricing__item {
    float: left;
    margin: 6px;
    width: 44%;
	text-align: center;
	
}
.botonturno {
    width: 90%;
	-webkit-transition: background 0.3s;
	transition: background 0.3s;

}
.botonturno:hover {
    background: #D6E9F9;
}

.botonturno.doble {
    width: 45%;
}


.general .middle .wrapper p, .general .middle .wrapper ol {
    line-height: 25px;
}

.pricing__sentence {
    line-height: 20px;
    margin-bottom: 9px;
}
@media only screen and (max-width: 768px) {
.pricing__item {
    float: left;
    width: 96%;
	text-align: center;
	margin: 6px auto;
	
}

}